* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 830px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
    color: #000;
    font-family: "Noto Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .header {
    position: relative;
}

#wrapper .none {
    display: none;
}

#wrapper .article {
    padding: 20px 60px;
}

#wrapper .footer {
    padding: 16px;
    background: #727676;
}

#wrapper .footer p {
    color: #fff;
    text-align: center;
}

#wrapper .footer p a {
    color: #fff;
}

#wrapper .flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#wrapper .left {
    width: 46%;
}

#wrapper .right {
    width: 49%;
}

#wrapper p {
    margin-bottom: 15px;
    text-align: justify;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    font-size: 53px;
    font-weight: 700;
    font-family: "Exo", sans-serif;
    position: absolute;
    bottom: 10px;
    left: 60px;
    color: #fff;
    width: 66%;
    line-height: 1.1;
}

#wrapper h3 {
    margin-bottom: 10px;
    font-size: 19px;
    font-weight: 700;
    color: #0069B4;
    text-align: justify;
    line-height: 1.3;
}

#wrapper h3.mb0 {
    margin-bottom: 3px;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}

#wrapper ul {
    margin: 0 0 20px 8px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 16px;
    position: relative;
}

#wrapper ul li:before {
    content: "\002022";
    color: #0069B4;
    font-size: 20px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 0;
    line-height: 1;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 829px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        text-wrap: pretty;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
        text-align: left;
    }

    #wrapper h3 {
        text-align: left;
    }

    #wrapper h1 {
        left: 16px;
        font-size: 6.5vw;
        bottom: 2%;
    }

    #wrapper .article {
        padding: 16px;
    }

    #wrapper .left,
    #wrapper .right {
        width: 48%;
    }
}

@media all and (max-width: 729px) {
    #wrapper .left,
    #wrapper .right {
        width: 100%;
    }
}